.frm_externo{
    min-width: 100%; 
    height: 100%;
    position: fixed;
    background-color: #F0F0F0;
    padding: 23px;
    z-index: 9999;
    display: none;
    overflow: scroll;
    overflow-x: hidden;
    opacity: 0.95;
}

.frm_externo img{
    margin-top: 60px;
    max-width: 200px;
}

.form_ext{
    max-width: 900px;
    width: 100%;
    height: 100%;
    max-height: 460px;
    position: relative;
    background-color: #F3F3F3;
    border: 1px solid #9A9E9F;
    padding: 60px;
    margin-top: 16px;
    margin-left: 50%;
    transform: translateX(-50%);
    overflow: scroll;
    overflow-x: hidden;
    -webkit-box-shadow: 0px 0px 74px -4px rgba(0,0,0,0.51);
    -moz-box-shadow: 0px 0px 74px -4px rgba(0,0,0,0.51);
    box-shadow: 0px 0px 74px -4px rgba(0,0,0,0.51);
}

.cerrar{
    width: 30px;
    height: 30px;
    background-image: url("../../img/cerrarinactivo.png");
    margin-left: 100%;
    transform: translateX(-103%);
    margin-top: 16px;
    transition: background-image 1s;
    -webkit-transition: background-image 1s;
    -moz-transition: background-image 1s;
    -o-transition: background-image 1s;
    -ms-transition: background-image 1s;
}

.cerrar:hover{
    background-image: url("../../img/cerraractivo.png");
}

.lab{

    position: relative;
    font-family: Gill Sans MT;
    text-align: left;
    font-size: 13px;

}

.frm-login form{
    background-color: #FFFFFF;
    border: solid #011e7a 1px;
    padding: 36px;
}

.form_ext hr{

    margin: 13px;

}

/*CODIGO FORMULARIO CSS PARA TABLA*/
.formulario table{
    border-collapse: collapse;
    border-spacing: 0;
    width:100%;
    margin:0 auto;
    border:2px solid #e6e6e6;
    border-width:2px 2px 5px 2px;
}
.formulario td{
    background-color:#FFF;
    vertical-align:middle;
    border:2px solid #e6e6e6;
    border-width:2px 2px 2px 2px;
    text-align:left;
    padding:7px;
    font-size:12px;
    font-family:Helvetica;
    font-weight:normal;
    color:#000000;
}
.formulario table tr td:first-child {
    width:46%;
    background-color:#ffffe1;   
}
.formulario tr:first-child th{
    background-color:#011e7a;
    border:2px solid #011e7a;
    text-align:center;
    padding:4px;
    font-size:13px;
    font-family:Helvetica;
    font-weight:bold;
    color:#f8fbfa;
}
/* estilos para items de checklist */
.cardview_checklist{
    border: 1px solid #BDBDBD; 
    padding: 20px; 
    margin: 15px;
}
.item_lista_obligatoria{
    background: #039be5; 
    color: #FFFFFF; 
    line-height: 1.3;
    text-align: justify;
    padding-top: 2%;
    padding-bottom: 2%;
}

.item_lista_especifica{
    background: #FFFFFF; 
    border-bottom: 1px solid #BDBDBD;
    line-height: 1.3;
    text-align: justify;
    padding-top: 2%;
    padding-bottom: 2%;
}

/* estilos para contenedor de tabla */

.contenedor_tabla{
    padding: 30px;
    border: 1px solid #BDBDBD;
}

/* semaforo */

.semaforo{
    position: fixed;
    z-index: 99999;
    right: -60px;
    top: 100px;
    width: 60px;
    height: 60px;
    background-color: #FAFAFA;
    border-radius: 100% 0 0 100%;
    display: none;
    transition: display, right 0.5s;
    -webkit-transition: display, right 0.5s;
    -moz-transition: display, right 0.5s;
    -o-transition: display, right 0.5s;
    -ms-transition: display, right 0.5s;
}

.bonbilla{
    border-radius: 100% 100% 100% 100%;
    background-color: red;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 40px;
    height: 40px;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
}

/* modal */

.modal{
    width: 90%;
    max-height: 90%;
    margin-top: -2%;
}

.filterModal {
    width: 40%;
    max-height: 50%;
    margin-top: 7%;
}

.modal.modal-fixed-footer{
    height: 90%;
}

select:focus {
    border: 1px solid #011e7a !important;
}

/* Dialog Style */

.ui-dialog.success-dialog {
    font-family: Verdana,Arial,sans-serif;
    font-size: .8em;
}

/* Toast Style */
.yellow-toast{
    background-color:#FFCA04 ;
}
.green-toast{
    background-color:#011e7a ;

}
.Weight-toast{
    background-color:#011e7a ;
    font-weight: 400;
}

.btnRojo input[type=file]:focus + label {
    color: #000;
    background-color: #000;
}

.btnRojo input[type=file]:focus {
    background-color: #000;
    border-bottom: 1px solid #000;
    box-shadow: 0 1px 0 0 #000;
}

#coords{
    width: 300px;
}

.form-buscador .input-field{
    margin-top: 6px;
    margin-left: -60px;
}

.chip{
    margin-bottom: 20px;
}

#coords{
    width: 300px;
}

[type="radio"]:not(:checked), [type="radio"]:checked {
    position: absolute; /* This is hiding radio buttons */
    opacity: 0; /* This is hiding radio buttons */
    pointer-events: none;
}

.ui-dialog { z-index: 9999 !important ;}


.switch label input[type=checkbox]:checked + .lever:after {
  background-color: #011e7a;
}

.autocomplete-content img {
    display: none;
}